<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.modelbus.eclipse.dependencies"
      label="Eclipse Dependencies"
      version="2.0.0.201607151316"
      provider-name="modelbus.org">

   <description url="http://www.example.com/description">
      This feature contains all bundles from Eclipse repositories that are only availably in features from official repositories that also have dependencies to RCP UI bundles.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="95"
         install-size="187"
         version="3.6.1.v20141014-1248"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.concurrent"
         download-size="24"
         install-size="44"
         version="1.1.0.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="73"
         install-size="157"
         version="3.10.0.v20140318-2214"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="124"
         install-size="250"
         version="3.5.200.v20140224-1527"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="91"
         install-size="188"
         version="3.4.200.v20140207-1251"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding"
         download-size="197"
         install-size="417"
         version="1.4.2.v20140729-1044"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="86"
         install-size="169"
         version="3.4.600.v20140128-0851"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.property"
         download-size="165"
         install-size="389"
         version="1.4.200.v20140214-0004"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.observable"
         download-size="290"
         install-size="614"
         version="1.4.1.v20140210-1835"
         unpack="false"/>

   <plugin
         id="com.ibm.icu"
         download-size="10479"
         install-size="23015"
         version="52.1.1.v201501240615"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem"
         download-size="56"
         install-size="107"
         version="1.4.100.v20140514-1614"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.resources"
         download-size="814"
         install-size="1767"
         version="3.9.1.v20140825-1431"
         unpack="false"/>

   <plugin
         id="com.google.guava"
         download-size="2210"
         install-size="4995"
         version="15.0.0.v201403281430"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.validation"
         download-size="396"
         install-size="973"
         version="1.8.0.201405281429"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.compare"
         download-size="322"
         install-size="729"
         version="3.1.2.201501201328"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.compare.edit"
         download-size="129"
         install-size="264"
         version="4.0.0.201501201328"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.compare.uml2"
         download-size="114"
         install-size="253"
         version="2.2.1.201501201328"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.transaction"
         download-size="164"
         install-size="336"
         version="1.8.0.201405281451"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.workspace"
         download-size="83"
         install-size="172"
         version="1.5.1.201405281451"
         unpack="false"/>

</feature>
